package gmt.stddecoder.vo;

public class LTEMSosVO extends HeaderVO{
	private String alarm_cd;
	private String alarm_id;
	private String ship_mrn;
	private int situation_cd;
	private int send_cd;
	private int la;
	private int lo;
	private int sog;
	private int cog;
	private int gps_sttus;
	
	public LTEMSosVO() {
		alarm_cd = "0100";
		la = 54600000;
		lo = 108600000;
		sog = 16383;
		cog = 511;
	}
	
	public String getAlarm_cd() {
		return alarm_cd;
	}
	public void setAlarm_cd(String alarm_cd) {
		this.alarm_cd = alarm_cd;
	}
	public String getAlarm_id() {
		return alarm_id;
	}
	public void setAlarm_id(String alarm_id) {
		this.alarm_id = alarm_id;
	}
	public String getShip_mrn() {
		return ship_mrn;
	}
	public void setShip_mrn(String ship_mrn) {
		this.ship_mrn = ship_mrn;
	}
	public int getSituation_cd() {
		return situation_cd;
	}
	public void setSituation_cd(int situation_cd) {
		this.situation_cd = situation_cd;
	}
	public int getSend_cd() {
		return send_cd;
	}
	public void setSend_cd(int send_cd) {
		this.send_cd = send_cd;
	}
	public int getLa() {
		return la;
	}
	public void setLa(int la) {
		this.la = la;
	}
	public int getLo() {
		return lo;
	}
	public void setLo(int lo) {
		this.lo = lo;
	}
	public int getSog() {
		return sog;
	}
	public void setSog(int sog) {
		this.sog = sog;
	}
	public int getCog() {
		return cog;
	}
	public void setCog(int cog) {
		this.cog = cog;
	}
	public int getGps_sttus() {
		return gps_sttus;
	}
	public void setGps_sttus(int gps_sttus) {
		this.gps_sttus = gps_sttus;
	}		
	
	
}
